@charset "UTF-8";
/*@import "/front/resources/fonts/Montserrat/import.css";
::-webkit-scrollbar-track{box-shadow:inset 0 0 1px rgba(0,0,0,.2);-webkit-box-shadow:inset 0 0 1px rgba(0,0,0,.2);background-color:#fff}
::-webkit-scrollbar{width:6px;background-color:#fff}
::-webkit-scrollbar-thumb{border-radius:4px;background-color:hsla(0,0%,62%,.6)}
::-webkit-scrollbar-thumb:hover{background-color:hsla(0,0%,62%,.9)}
*/
:root {
	--color-main:#0177c8;
	--color-main-light:#38a9f7;
	--color-main-dark:#0380d6;
	
	--color-bg-100:#eff9fe;
	--color-bg-200:#d9f1fd;
	--color-bg-300:var(--color-main);
	
	--gap:1rem;
	--gap-inv:-1rem;
	
	--col-1-1:90rem;
	--col-3-4:67.5rem;
	--col-2-3:60rem;
	--col-1-2:45rem;
	--col-1-3:30rem;
	--col-1-4:22.5rem;
	
	--width-page:var(--col-1-1);
	
	--font-color-scnd:#3d3d3d;
}
html {
    font-family: "Montserrat", "Helvetica", "Arial", sans-serif;
	font-size:16px;
	display:block;
	position: relative;
	width:100%;
	min-height: 100vh;
	margin:0px auto;
    line-height:  1.15;
    text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body
{
    background-color:var(--color-bg-200);
    font-size:  .875rem;
    font-weight:  400;
	max-width: 100%;
	overflow: hidden;
	min-height: 100vh;
	position: relative;
	display:block;
	padding:0;
	margin:0;
	color: #333;
}
a {color:#68cef8; cursor: pointer;}
a > *, button > * {
	pointer-events: none;
	user-select:none;
}
a {
    color: #68cef8;
    cursor: pointer;
}
div {box-sizing:border-box;}
img {margin:0px auto; display: block; vertical-align: middle; padding: 0px;}
main {
	margin:0 auto;
	padding:0;
	display: block;
}
section {
	display:block;
	margin: 0 auto;
	padding: var(--gap) 0;
}

#appHolder {
	width:100%;
    overflow-x: hidden;
}

.filter-top {
	padding:1.25rem;
	display:flex;
	flex-direction: column;
	background-color:#fff;
}
.filter-row {
	display:flex;
	flex-direction: row;
	flex-wrap:nowrap;
	align-items: center;
	align-content: center;
}
.filter-half {
	width:50%;
	flex-shrink: 0;
	flex-grow:0;
	
	display:flex;
	flex-direction: row;
	flex-wrap:nowrap;
	align-items: center;
	align-content: center;
}
.filter-cell {
	width:50%;
	margin-bottom:1.25rem;
	flex-shrink: 0;
	flex-grow:0;
	
	display:flex;
	flex-direction: row;
	flex-wrap:nowrap;
	align-items: center;
	align-content: center;
}
.filter-cell:empty {margin-bottom:0;}
.filter-input {
	width:100%;
	flex-shrink: 0;
	flex-grow:0;
	
	display:flex;
	flex-direction: row;
	flex-wrap:nowrap;
	align-items: center;
	align-content: center;
}
.filter-input > *:not(.joinuplabel) {
	flex-grow:1;
	flex-shrink: 1;
}
.joinuplabel {
    display: block;
    line-height: 1em;
    padding: 0px;
    margin-right: 10px;
    width: 80px;
	flex-grow:0;
	flex-shrink: 0;
    text-align: right;
    font-size: 14px;
}
.joinupselect {
    margin-right: 10px;
    height: 38px;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    width: 142px;
    border: 1px solid #ccc;
    border-radius: 2px;
    position: relative;
    z-index: 2;
	display: flex;
}
.joinupselect:after {
    display: block;
    content: "";
    position: absolute;
    right: 0px;
    top: -4px;
    width: 32px;
    height: 44px;
    z-index: 1;
    background: #fff url(/static/select-btn.jpg) no-repeat;
}
.joinupselect select {
    height: 36px;
    background: transparent;
    border: 0;
    outline: 0;
    color: #444;
    position: relative;
    font-family: 'PFSquareSansPro-Regular',sans-serif;
    font-size: 15px;
    cursor: pointer;
    margin: 0px -25px 0px -1px;
    z-index: 123;
    padding: 0px 35px 0px 12px;
    flex-grow: 1;
}
.joinupinput {
    margin-right: 10px;
	height: 36px;
	display: flex;
}
.joinupinput input[type="text"], input[type="text"].joinupmini {
    flex-grow:1;
	width: 100%;
    height: 36px;
    line-height: 34px;
	border: 1px solid #ccc;
    border-radius: 3px;
    position: relative;
    padding-right: 30px;
    text-align: center;
    font-size: 15px;
    font-weight: 700;
    color: #424242;
	padding: 4px 12px;
	box-sizing: border-box;
	outline: none;
}
.joinupcalendar input[type="text"] {
	padding-right: 34px;
}
.joinupcalendar {
	position:relative;
}
.joinupcalendar:after {
    content: "\f073";
    display: block;
    height: 38px;
    line-height: 38px;
    width: 34px;
    font-size: 14px;
    text-align: center;
    position: absolute;
    top: 0px;
    right: 0px;
    font-family: FontAwesome;
}
@media only screen and (max-width: 1919.5px) {

}
@media only screen and (max-width: 1135.5px) {
	
}
@media only screen and (max-width: 775.5px) {
	
}
@media only screen and (max-width: 479.5px) {
	
}
